XAMPP 1.7.3: Downgrade PHP to 5.2?

Problems with the Windows version of XAMPP, questions, comments, and anything related.

XAMPP 1.7.3: Downgrade PHP to 5.2?

Postby Bithunter » 28. January 2010 15:10

Can I downgrade just PHP on XAMPP 1.7.3? (Not entire XAMPP)
Bithunter
 
Posts: 6
Joined: 28. January 2010 14:41

Re: XAMPP 1.7.3: Downgrade PHP to 5.2?

Postby Altrea » 02. February 2010 10:17

I don't know, if you can. Everything is possible depending on your knowledge and skills.
It isn't easy!

This Board only supports the full XAMPP Package.
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 8298
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64

Re: XAMPP 1.7.3: Downgrade PHP to 5.2?

Postby Bithunter » 02. February 2010 16:18

Altrea wrote:I don't know, if you can. Everything is possible depending on your knowledge and skills.
It isn't easy!

This Board only supports the full XAMPP Package.


WAMP Server has a list of additional packages, including PHP 5.2.x. Not sure how difficult can be to do something like that, but maybe could be a good idea for XAMPP?
Bithunter
 
Posts: 6
Joined: 28. January 2010 14:41

Re: XAMPP 1.7.3: Downgrade PHP to 5.2?

Postby shiva7663 » 10. February 2010 02:54

I suppose one way to do it would be to install XAMPP 1.7.1 and manually upgrade all of the components other than PHP from available open source distributions. That could end up being a different tasting can of worms, though. I haven't figured out a good solution either (in which I am trying to do test development of Drupal 6.0 sites, for which PHP 5.3.x is not supported).
shiva7663
 
Posts: 3
Joined: 25. February 2009 22:07


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 25 guests